[Desktop Entry]
Encoding=UTF-8
Name=Set Acquisition Serial Ports
Comment=Edit Forge acquisition serial port configuration
Exec=/opt/forge/venv/bin/forge-acquisition-serial-setup
Terminal=false
Type=Application
Icon=document-properties
Categories=Settings;